Bug Hunting Session
Bug 85343 - Expert configuration: a filter bar would be very useful
Summary: Expert configuration: a filter bar would be very useful
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha0+ Master
Hardware: x86-64 (AMD64) Linux (All)
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:4.5.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-22 19:20 UTC by Jean-Baptiste Faure
Modified: 2015-02-07 08:11 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Baptiste Faure 2014-10-22 19:20:21 UTC
In the expert configuration window, it is very difficult to find a particular configuration option because the list is very long. A filter bar would be very useful.

Best regards. JBF
Comment 1 Cor Nouws 2014-10-22 21:02:03 UTC
Yes !
Comment 2 Jacques Guilleron 2014-10-23 08:36:44 UTC
Sure, it would be helpful.

Jacques
Comment 3 V Stuart Foote 2015-02-07 05:23:29 UTC
OK to call this fixed with functional search--or is more refined filtering still needed? I don't think so--resolved fixed.

=-Ref-=

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1485acc3e86bf6c7e32672c6d36d86e3eb5ddc9e
Comment 4 Jean-Baptiste Faure 2015-02-07 08:11:56 UTC
You're right. Thank you.

Best regards. JBF